
#ifndef API_ComPort_h
#define API_ComPort_h


//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_Open(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_Close(void);


//[2012.09.28.금][완료!!!]
void __fastcall _API_ComPort_ReOpen(void);


//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_1ByteOut(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_1ByteIn(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_XByteOut(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_XByteIn(void);


//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_TxdBuf_Clear(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_ComPort_RxdBuf_Clear(void);



#endif
